﻿@* USER LEFT *@
<div class="tgv-side-opt-info-container tp-filtro" data-is-content="false"></div>
<div class="tgv-side-opt-info tp-filtro" id="divFiltro" style="display:none">
    <div class="tgv-side-opt-limiter">

        <div class="header-filtro">
            <small>Refinar Pesquisa</small>
            <img src="~/assets/img/img_filtro.svg" style="width:50px; margin-left: 56%; text-align: right;" />
        </div>

        <div class="row">
            <div class="col-lg-12">
                <label for="input-text-1" class="labelfiltro">
                    Grupo Econômico:
                </label>
                @Html.Partial("~/Views/Partials/Select2GrupoEconomico.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEcoFil", idControleInput = "txtGrpEcoFil", tipoPesquisa = true, ativo = true, clasColSelect = "col-lg-12 nopaddingleft filtroselect2"})
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <label for="input-text-1" class="labelfiltro">
                    Cliente TGV:
                </label>
                <div class="form-group filtro">
                    <select id="ddlCliTgv" class="form-control">
                        <option value="0" selected="selected">Cliente TGV...</option>
                        <option value="1">SIM</option>
                        <option value="2">NÃO</option>
                    </select>
                </div>
            </div>

            <div class="col-lg-6">
                <label for="input-text-1" class="labelfiltro">
                    Status Cliente:
                </label>
                <div class="form-group filtro">
                    <select id="ddlStatusCliTgv" class="form-control">
                        <option value="0" selected="selected">Status Cliente...</option>
                        <option value="1">EM IMPLANTAÇÃO</option>
                        <option value="2">ATIVO</option>
                        <option value="3">SUSPENSO</option>
                        <option value="4">CANCELADO</option>
                    </select>
                </div>
            </div>
        </div>

    </div>

    <div class="row tgv-button-toolbar">
        <button id="btnPesquisarFiltro" type="button" class="btn btn-outline-success">
            <i class="fa fa-search">&nbsp;</i>
            Pesquisar
        </button>&nbsp;
        <button id="btnLimparFiltro" type="button" class="btn btn-outline-warning">
            <i class="fa fa-trash-o">&nbsp;</i>
            Limpar
        </button>&nbsp;
        <button id="btnFecharFiltro" type="button" class="btn btn-outline-danger" side-opt-filtro>
            <i class="fa fa-close">&nbsp;</i>
            Fechar
        </button>
    </div>
</div>
